Subject: [eap] Any last comments on draft-adrangi-eap-network-discovery-12.txt?

From: Bernard Aboba <[email-masked]>
Date: Sun, 10 Apr 2005 10:42:22 -0700 (PDT)

The -12 version of the EAP Network Discovery document is now available on
the IETF archive at:
http://www.ietf.org/internet-drafts/draft-adrangi-eap-network-discovery-12.txt

This document has requested publication as an Informational RFC via the
RFC editor individual submissino route.

Unless we hear any comments by Monday, April 18, 2005 we are going to
assume this document has completed review and we will inform the IESG of that.

So if you any remaining issues, please post them to the EAP WG mailing
list ([email-masked]).

Note: there appears to be an IPR claim related to this document:
http://www.ietf.org/ietf/IPR/telecom-italia-ipr-wlan-access.txt

_______________________________________________
eap mailing list
[email-masked]
http://mail.frascone.com/mailman/listinfo/eap